<?xml version="1.0" encoding="UTF-8" standalone="no"?>
<document type="com.apple.InterfaceBuilder3.CocoaTouch.XIB" version="3.0" toolsVersion="9531" systemVersion="15E65" targetRuntime="iOS.CocoaTouch" propertyAccessControl="none" useAutolayout="YES" useTraitCollections="YES">
    <dependencies>
        <deployment identifier="iOS"/>
        <plugIn identifier="com.apple.InterfaceBuilder.IBCocoaTouchPlugin" version="9529"/>
        <capability name="Alignment constraints with different attributes" minToolsVersion="5.1"/>
        <capability name="Constraints to layout margins" minToolsVersion="6.0"/>
    </dependencies>
    <objects>
        <placeholder placeholderIdentifier="IBFilesOwner" id="-1" userLabel="File's Owner"/>
        <placeholder placeholderIdentifier="IBFirstResponder" id="-2" customClass="UIResponder"/>
        <tableViewCell contentMode="scaleToFill" selectionStyle="default" indentationWidth="10" rowHeight="60" id="KGk-i7-Jjw" customClass="SalesInputTableViewCell">
            <rect key="frame" x="0.0" y="0.0" width="375" height="60"/>
            <autoresizingMask key="autoresizingMask" flexibleMaxX="YES" flexibleMaxY="YES"/>
            <tableViewCellContentView key="contentView" opaque="NO" clipsSubviews="YES" multipleTouchEnabled="YES" contentMode="center" tableViewCell="KGk-i7-Jjw" id="H2p-sc-9uM">
                <rect key="frame" x="0.0" y="0.0" width="375" height="59.5"/>
                <autoresizingMask key="autoresizingMask"/>
                <subviews>
                    <label opaque="NO" userInteractionEnabled="NO" contentMode="left" horizontalHuggingPriority="251" verticalHuggingPriority="251" text="支付方式" lineBreakMode="tailTruncation" baselineAdjustment="alignBaselines" adjustsFontSizeToFit="NO" translatesAutoresizingMaskIntoConstraints="NO" id="42B-69-MrJ">
                        <rect key="frame" x="16" y="19" width="165.5" height="22"/>
                        <fontDescription key="fontDescription" type="system" pointSize="18"/>
                        <color key="textColor" red="0.0" green="0.0" blue="0.0" alpha="1" colorSpace="calibratedRGB"/>
                        <nil key="highlightedColor"/>
                    </label>
                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="0" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="DwV-QQ-nIc">
                        <rect key="frame" x="243" y="7" width="104" height="45"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="45" id="vCb-q8-qdd"/>
                        </constraints>
                        <nil key="textColor"/>
                        <fontDescription key="fontDescription" type="system" pointSize="18"/>
                        <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                    </textField>
                    <textField opaque="NO" clipsSubviews="YES" contentMode="scaleToFill" contentHorizontalAlignment="left" contentVerticalAlignment="center" borderStyle="roundedRect" placeholder="请输入金额" minimumFontSize="17" translatesAutoresizingMaskIntoConstraints="NO" id="IOd-nI-Sgk">
                        <rect key="frame" x="195.5" y="7" width="165.5" height="45"/>
                        <constraints>
                            <constraint firstAttribute="height" constant="45" id="Tti-cq-XrO"/>
                        </constraints>
                        <nil key="textColor"/>
                        <fontDescription key="fontDescription" type="system" pointSize="18"/>
                        <textInputTraits key="textInputTraits" keyboardType="numberPad"/>
                    </textField>
                </subviews>
                <color key="backgroundColor" red="0.99607843137254903" green="0.97647058823529409" blue="0.95294117647058818" alpha="1" colorSpace="calibratedRGB"/>
                <constraints>
                    <constraint firstItem="42B-69-MrJ" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="30G-yc-aMR"/>
                    <constraint firstItem="IOd-nI-Sgk" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="4zD-3a-Npn"/>
                    <constraint firstItem="DwV-QQ-nIc" firstAttribute="leading" secondItem="IOd-nI-Sgk" secondAttribute="trailing" constant="14" id="IDn-fs-A6c"/>
                    <constraint firstItem="IOd-nI-Sgk" firstAttribute="leading" secondItem="42B-69-MrJ" secondAttribute="trailing" constant="14" id="K0R-E6-pq2"/>
                    <constraint firstItem="IOd-nI-Sgk" firstAttribute="width" secondItem="42B-69-MrJ" secondAttribute="width" id="LyE-89-ZUP"/>
                    <constraint firstAttribute="trailing" secondItem="IOd-nI-Sgk" secondAttribute="trailing" constant="14" id="NvZ-dW-ui2"/>
                    <constraint firstItem="DwV-QQ-nIc" firstAttribute="trailing" secondItem="H2p-sc-9uM" secondAttribute="trailingMargin" constant="-20" id="X6v-gb-CsP"/>
                    <constraint firstItem="DwV-QQ-nIc" firstAttribute="centerY" secondItem="H2p-sc-9uM" secondAttribute="centerY" id="gLQ-a3-OwZ"/>
                    <constraint firstItem="IOd-nI-Sgk" firstAttribute="leading" secondItem="42B-69-MrJ" secondAttribute="trailing" constant="14" id="m7d-pg-dI8"/>
                    <constraint firstItem="DwV-QQ-nIc" firstAttribute="leading" secondItem="IOd-nI-Sgk" secondAttribute="trailing" constant="14" id="nFY-mV-eit"/>
                    <constraint firstItem="42B-69-MrJ" firstAttribute="leading" secondItem="H2p-sc-9uM" secondAttribute="leadingMargin" constant="8" id="nZ2-4B-4Hr"/>
                    <constraint firstItem="DwV-QQ-nIc" firstAttribute="width" secondItem="42B-69-MrJ" secondAttribute="width" id="wRK-zA-B9k"/>
                </constraints>
                <variation key="default">
                    <mask key="subviews">
                        <exclude reference="DwV-QQ-nIc"/>
                    </mask>
                </variation>
            </tableViewCellContentView>
            <connections>
                <outlet property="paymentType" destination="42B-69-MrJ" id="iVU-7e-ZnE"/>
                <outlet property="textFieldAmount" destination="IOd-nI-Sgk" id="5cG-QC-dtr"/>
            </connections>
            <point key="canvasLocation" x="158.5" y="379"/>
        </tableViewCell>
    </objects>
</document>
